[UWebAdmin.WebAdminManager]
SubWebClass=UWebAdmin.SubWebManager
bEnabled=True

[UWebAdmin.WebServer]
ListenPort=80
MaxConnections=30

[UWebAdmin.SubWebManager]
Accounts[0]=(Username="Admin",Password="Admin")
Accounts[1]=(Username="",Password="")
Accounts[2]=(Username="",Password="")
Accounts[3]=(Username="",Password="")
Accounts[4]=(Username="",Password="")
Accounts[5]=(Username="",Password="")
Accounts[6]=(Username="",Password="")
Accounts[7]=(Username="",Password="")
Accounts[8]=(Username="",Password="")
Accounts[9]=(Username="",Password="")
Accounts[10]=(Username="",Password="")
Accounts[11]=(Username="",Password="")
Accounts[12]=(Username="",Password="")
Accounts[13]=(Username="",Password="")
Accounts[14]=(Username="",Password="")
Accounts[15]=(Username="",Password="")
Accounts[16]=(Username="",Password="")
Accounts[17]=(Username="",Password="")
Accounts[18]=(Username="",Password="")
Accounts[19]=(Username="",Password="")
bOnlyOnePerUser=True
bMapListConfigEnabled=True

